/* Main Fonts of Page: 
-------------------------------------
font-family: "Oswald", sans-serif;
font-weight: 400;
-------------------------------------
font-family: "PT Sans", sans-serif;
font-weight: 400;
font-weight: 700;
font-weight: 400italic;
-------------------------------------*/

/* Begin general body settings */
body {
    font-family: "PT Sans";
    font-weight: 400;
    padding: 0px !important;
    margin: 0px !important;
    font-size:14px;
    color: #212c43;
}

/* General typography */
h1, h2, h3, h4, h5, h6, p {

    font-weight: 400;
}



/* Fix link outlines after click */
a, a:focus, a:hover, a:active {
    outline: 0;
    text-decoration: none;
}


/* End general body settings */


.market-icon {
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../img/icon-services.png) 0 -560px no-repeat;
}

.editor-icon {
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../img/icon-services.png) 0 -630px no-repeat;
}

.cost-icon {
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../img/icon-services.png) 0 -210px no-repeat;
}

.time-icon {
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../img/icon-services-contracts.png) 0 0px no-repeat;
}


.horizontal-blue-lines {
    background: url(../img/horizontal-lines-services.png) repeat-x;
}

.services-wrap {
    background-position: 0 244px;
}

.services {
    padding: 67px 0 54px 0;
}

.bxslider {
    margin: 0;
}

.bxslider li {
    background-color: rgb(134,172,186);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F7CCBFC,endColorstr=#7F7CCBFC);
    cursor: pointer;
    margin:0 0 20px 0;
}

.bxslider .bxslider-active {
    background-color: rgba(229,229,218,.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FE5E5DA,endColorstr=#7FE5E5DA);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.bxslider .bxslider-active:before  {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(229,229,218,.5);
}

.bxslider-li-wrap {
    background-color: rgb(54,117,141);
    color: #fff;
    padding: 20px 0 24px 0;
    margin: 5px;
    position: relative;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.bxslider-active .bxslider-li-wrap {
    background-color: #e5e5da;
    color: #212c43;
}

.bxslider-li-wrap:before  {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #bde5fd;
}

.bxslider-active .bxslider-li-wrap:before {
    border: none;
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #e5e5da;
}

.bxslider-li-wrap h3 {
    line-height: 20px;
    font-size: 24px;
}

.bx-wrapper {
    position: relative;
    *zoom: 1;
    margin-top: 30px;
}

.bx-controls-direction .bx-prev {
    display: block;
    width: 36px;
    height: 36px;
    background: url(../img/bxslider-arrows.png) 0 0 no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: -76px;
    right: 52px;
}

.bx-controls-direction .bx-prev:hover {
    background-position: 0 -80px;
}

.bx-controls-direction .bx-next {
    display: block;
    width: 36px;
    height: 36px;
    background: url(../img/bxslider-arrows.png) 0 -40px no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: -76px;
    right: 2px;
}

.bx-controls-direction .bx-next:hover {
    background-position: 0 -120px;
}

.quick-support-icon {
    background: url(../img/icon-services.png) 0 0 no-repeat;
    display: inline-block;
    width: 66px;
    height: 66px;
}

.investment-program-icon {
    display: inline-block;
    width: 66px;
    height: 66px;    
    background: url(../img/icon-services-contracts.png) 0 0px no-repeat;
}

.bxslider-active .investment-program-icon {
    background: url(../img/profileIcons.png) 0 -840px no-repeat;
}

.email-icon{
    background: url(../img/profileIcons.png) 0 0 no-repeat;
    display: inline-block;
    width: 66px;
    height: 66px;
}

.bxslider-active .email-icon {
    background-position: 0 -280px;
}

.phone-icon {
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../img/profileIcons.png) 0 -210px no-repeat;
}
.bxslider-active .phone-icon {
    background-position: 0 -490px;
}

.address-icon {
    background: url(../img/profileIcons.png) 0 -70px no-repeat;
    display: inline-block;
    width: 66px;
    height: 66px;
}

.bxslider-active .address-icon {
    background-position: 0 -350px;
}

.password-icon {
    background: url(../img/profileIcons.png) 0 -140px no-repeat;
    display: inline-block;
    width: 66px;
    height: 66px;
}

.bxslider-active .password-icon {
    background-position: 0 -420px;
}


.bxslider-active .quick-support-icon {
    background-position: 0 -280px;
}

.bxslider-active .cost-icon {
    background-position: 0 -490px;
}

.bxslider-active .time-icon {
    background-position: 0 -70px;
}

.multiple-users-icon {
    background: url(../img/icon-services.png) 0 -70px no-repeat;
    display: inline-block;
    width: 66px;
    height: 66px;
}

.bxslider-active .multiple-users-icon {
    background-position: 0 -350px;
}

.cloud-computing-icon {
    background: url(../img/icon-services.png) 0 -140px no-repeat;
    display: inline-block;
    width: 66px;
    height: 66px;
}

.bxslider-active .cloud-computing-icon {
    background-position: 0 -420px;
}

.cost-reduction-icon {
    background: url(../img/icon-services.png) 0 -210px no-repeat;
    display: inline-block;
    width: 66px;
    height: 66px;
}

.bxslider-active .cost-reduction-icon {
    background-position: 0 -490px;
}

.bxslider-description {
    margin: 14px 0 0 0;
    list-style: none;
}

.simple-text-14 {
    font-size: 14px;
    line-height: 24px;
    color: #212C43;
}

.bxslider-description li {
    display: none;
}

li.description-active {
    display: block;
}

.section-title {
    font-size: 30px;
    color: #212c43;
    line-height: 6px;
}

.section-title span {
    display: block;
    text-transform: uppercase;
    font-size: 80px;
    line-height: 1;
    padding-top:10px;
}

.universe-border-wrap {
    background: url(../img/topBar4.png) center 0 repeat;
    -webkit-border-image: -webkit-gradient(linear, 80% 0, 20% 0, from(black), to(rgba(0, 0, 0, 0))) 1 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FE5E5DA,endColorstr=#7FE5E5DA);
    padding: 5px 0px;
}

.universe-wrap {
    background: url(../img/univers-bg.jpg) center 0 repeat;
    height: 200px;
}

.universe-border-wrap  .lines-wrap {
    background-position: 0 90px;;
    background-repeat: repeat-x;
    padding: 0;
}
.pattern-wrap {
    background: linear-gradient(85deg, rgba(102,102,102,1)70%, rgba(54,117,141,.7) 100%);
    border-bottom: 5px solid rgb(204,170,34);
    height: inherit;
}

.horizontal-grey-lines {
    //background: url(../img/horizontal-lines.png) repeat-x;
}

.universe .section-title {
    padding-top: 31px;
    color: #fff;
}

.universe .section-title small {
    color: #fff;
}

/*Begin accordion*/
.accordion-minus:before {
    content:'';
    background: url(../img/accordion-minus.png) 0 center no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 7px;
    left: -20px;
}

.accordion-plus:before {
    content:'';
    background: url(../img/accordion-plus.png) 0 center no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 7px;
    left: -20px;
}

a.accordion-toggle.accordion-plus {
    font-size: 12px;
    font-weight:700;
    color: #212c43;
    padding: 2px 15px;
}

a.accordion-toggle.accordion-minus {
    font-size: 12px;
    font-weight:700;
    color: #7ccbfc;
    padding: 2px 15px;
}

.accordion-group {
    border: none;
    border-radius: 0;
    margin-bottom: 1px;
}

.accordion-heading {
    border: 3px solid #f3f5f7;
    border-left: 30px solid #f3f5f7;
    position: relative;
}

.accordion-inner {
    font-size: 12px;
    color: #212c43;
    border: none;
    padding: 9px 15px 9px 45px;
}
/*End accordion*/
/*Begin accordion*/
.style-3 .accordion-group {
    margin-bottom: 16px;
}

.style-2 .accordion-group {
    margin-bottom: 11px;
}

.style-3 .accordion-group:last-child,
.style-2 .accordion-group:last-child {
    margin-bottom: 0;
}

.style-3 .accordion-heading,
.style-2 .accordion-heading {
    border: none;
    padding-left: 30px;
}

.style-3 .accordion-heading .accordion-toggle,
.style-2 .accordion-heading .accordion-toggle {
    font-size: 14px;
}

.style-3 .accordion-minus:before {
    background-color: #f3f5f7;
    background-position: center center;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    top: 0;
    left: 0;
}

.style-2 .accordion-minus:before {
    background-position: center center;
    width: 16px;
    height: 16px;
    border-radius: 10px;
    border: 2px solid #7ccbfc;
    top: 2px;
    left: 0;
}

.style-3 .accordion-plus:before {
    background-color: #f3f5f7;
    background-position: center center;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    top: 0;
    left: 0;
}

.style-2 .accordion-plus:before {
    background-position: center center;
    width: 16px;
    height: 16px;
    border-radius: 10px;
    border: 2px solid #212c43;
    top: 2px;
    left: 0;
}

.style-3 .accordion-inner,
.style-2 .accordion-inner {
    padding-bottom: 0;
}
/*End accordion*/

/*---------------------------------------------------------------------------
						Begin Header
---------------------------------------------------------------------------*/
.header-height {
    height: 123px;
}

.top-nav {
    padding-top: 6px;
    background-color: #1b253b;
    padding-bottom: 10px;
}

.top-nav p {
    font-size:12px;
    color: #7d8e98;
}

.top-nav a:hover,
footer a:hover,
.footer-widget a:hover {
    color: #fff;
}

.main-nav-wrap {
    height: 86px;
    background-color: #212c43;
    border-top: 1px solid #0d1629;
}

.blue-line-wrap {
    margin-top: 2px;
    border-top: 1px solid #0d1629;
    position: relative;
    background-color: #212c43;
}

.blue-line-wrap:before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: -11px;
    left: 50%;
    margin-left: -8px;
}

.logo {
    padding-top: 26px;
}

h1.logo-text {
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    line-height: 20px;
}

.blue-text {
    color: #7ccbfc;
}

/*---------------	Begin navigation	------------------*/
#navigation-box	ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#navigation-toggle {
    display: none;
    float: right;
    width: 50px;
    height: 50px;
    background-color: #7ccbfc;
    -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.5);
    -moz-box-shadow: inset 0 1px 1px rgba(255,255,255,.5);
    box-shadow: inset 0 1px 1px rgba(255,255,255,.5);
    border: solid 1px #7ccbfc;
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0));
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0));
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0));
    background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0));
    background-image: linear-gradient(to top, rgba(0,0,0,.05), rgba(2,2,2,0));
    -o-transition: all 500ms ease-in;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
    margin-top: 14px;
}

#navigation-toggle.open-menu {
    background-color: #f29090;
    -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.5);
    -moz-box-shadow: inset 0 1px 1px rgba(255,255,255,.5);
    box-shadow: inset 0 1px 1px rgba(255,255,255,.5);
    border: solid 1px #f29090;
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0));
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0));
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0));
    background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0));
    background-image: linear-gradient(to top, rgba(0,0,0,.05), rgba(2,2,2,0));
}

.menu-icon {
    display: block;
    background: url(../img/close-open-menu-icon.png) 0 0 no-repeat;
    width: 20px;
    height: 22px;
    margin: 15px auto 0;
    -o-transition: all 500ms ease-in;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

.open-menu .menu-icon {
    background: url(../img/close-open-menu-icon.png) 0 100% no-repeat;;
}

ul#navigation {
    float: right;
    min-width:200px;
    margin-right: -15px;
}

ul#navigation li {
    position: relative;
    padding: 14px 0 16px;
    border-bottom: 1px solid #1b253b;
}

ul#navigation li:last-child {
    border: none;
}

ul#navigation > li {
    padding: 0;
    float: left;
    min-height: 35px;
    border: none;
    display: block;
    background-position: 0 90%;
    -o-transition: all 100ms ease-in;
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}

ul#navigation > li:hover {
    background: url(../images/nav-line-hover.png) 0 bottom repeat-x;
    padding-bottom: 6px;
}

ul#navigation a {
    color: #FFF;
}

ul#navigation a:hover,
ul#navigation .active-item > a {
    color: #D8EFFE;
}

ul#navigation > li > a {
    text-decoration: none;
    display: block;
    padding: 30px 15px 28px;
}

ul#navigation > li > a:hover {
    background-color: rgba(124,203,252,.1);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#197CCBFC,endColorstr=#197CCBFC);
}

ul#navigation ul {
    display: none;
}

.lt-ie9 ul#navigation > li:hover > ul {
    display: block;
    width: 150px;
    position: absolute;
    padding: 0 15px;
    top: 84px;
    left: 0;
    background: #212c43;
    z-index:50;
}
/*---------------	End navigation	------------------*/

/*---------------------------------------------------------------------------
						End Header
---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
						Bgin Footer
---------------------------------------------------------------------------*/
.footer-wrap {
    background-color: #1b253b;
    border-top: 1px solid #0d1629;
}

.copyright p {
    font-size: 12px;
    color: #8b98b2;
    padding-top: 18px;
}

.social {
    margin: 15px 0;
    list-style: none;
}

.social > li > a {
    display: inline-block;
    width: 30px;
    height: 30px;
}

.social > li {
    float: left;
    margin-left: 10px;
    height: 30px;
}

.pinterest-icon {
    background: url(../img/social-icons.png) 0 0 no-repeat;
}

.pinterest-icon:hover,
.appic-team .pinterest-icon:hover {
    background: url(../img/social-icons.png) 0 -175px no-repeat;
}

.google-icon {
    background: url(../img/social-icons.png) 0 -35px no-repeat;
}

.google-icon:hover,
.appic-team .google-icon:hover {
    background: url(../img/social-icons.png) 0 -210px no-repeat;
}

.linkedin-icon {
    background: url(../img/social-icons.png) 0 -70px no-repeat;
}

.linkedin-icon:hover,
.appic-team .linkedin-icon:hover {
    background: url(../img/social-icons.png) 0 -245px no-repeat;
}

.twitter-icon {
    background: url(../img/social-icons.png) 0 -105px no-repeat;
}

.twitter-icon:hover,
.appic-team .twitter-icon:hover {
    background: url(../img/social-icons.png) 0 -280px no-repeat;
}

.facebook-icon {
    background: url(../img/social-icons.png) 0 -140px no-repeat;
}

.facebook-icon:hover,
.appic-team .facebook-icon:hover {
    background: url(../img/social-icons.png) 0 -315px no-repeat;
}
/*---------------------------------------------------------------------------
						End Footer
---------------------------------------------------------------------------*/

.top-scroll{
    position:fixed;
    right:5%;
    bottom:55px;
    width:50px;
    height:50px;
    z-index:9998;
}

.top-scroll a{
    display:block;
    height:50px;
    background:url(../images/arrow.png) rgba(0,0,0,0.6) center center;
}

.top-scroll a:hover{
    background:url(../images/arrow.png) rgba(124,203,252,0.6) center center;
}

.main-nav-wrap.fixed-pos{
    position:fixed;
    left:0;
    right:0;
    top:20px;
    z-index:9990;
    -o-transition: all 500ms ease-in;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}
.top-nav.fixed-pos{
    position:fixed;
    left:0;
    right:0;
    top:0;
    z-index:9990;
    -o-transition: all 500ms ease-in;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}
/*---------------------------------------------------------------------------
						Begin Media Queries
---------------------------------------------------------------------------*/
@media (max-width: 1199px) {
    .promobox p {
        margin-top: 3px;
        max-width: 585px;
    }

    .bxslider-li-wrap h3 {
        font-size: 16px;
    }

    .ch-second-grid {
        padding: 0 0 0 80px;
    }

    .ch-second-grid li {
        margin: 35px 0 0 60px;
    }

    .grey-vertical-line {
        height: 455px;
    }

    .posts p {
        margin-left: 0;
    }

    .widget-news p {
        float: none;
    }

    .input-wrap {
        margin: 15px 0 0;
        display: inline-block;
    }

    address > span {
        margin-bottom: 10px;
    }

    .widget-tweets {
        margin-left: -45px;
    }

    .widget-flickr {
        margin-left: 70px;
    }

    .subscribe-compatibility-image:before {
        left: -60px;
        top: -81px;
    }

    .counters-wrap {
        background-image: none;
    }

    .pricing-tables.five-cols .pricing-column {
        width: 188px;
    }

    .pricing-tables.four-cols .pricing-column {
        width: 202px;
    }

    .pricing-tables.three-cols .pricing-column {
        width: 309px;
    }

    .section-title > .custom-size {
        font-size: 55px;
    }

    .button-elements {
        text-align: center;
    }

    .button-elements .span2 {
        width: auto;
        float: none;
        display: inline-block;
        margin-bottom: 10px;
    }

    /*Begin blog-style3*/
    .block-width-1 {
        width: 290px;
    }

    .block-width-2 {
        width: 610px;
    }

    .block-height-1 {
        height: 289px;
    }

    .block-height-2 {
        height: 475px;
    }

    .block-width-2 img {
        width: 400px;
    }

    .block-width-2 .block-content {
        padding: 17px 20px 0;
        margin-left: 400px;
    }

    .block-content .page-elements-title,
    .block-content .font-style-20 {
        font-size: 16px;
    }

    .block-height-2.block-width-1 .block-content {
        right: 0;
        top: 266px;
    }

    .block-height-1.block-width-1 .block-content {
        right: 0;
        top: 157px;
    }

    .item-blog-style .blog-styly-block:hover .block-content {
        background-color: #0d1629;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 5;
    }
    /*End blog-style3*/

    .grey-block-wrap .btn-large-maxi {
        padding: 12px 50px 18px;
    }

    .grid1 {
        width: 146px;
    }

    .grid2 {
        width: 304px;
    }

    .grid3 {
        width: 462px;
    }

    .grid4 {
        width: 620px;
    }

    .grid1-h {
        height: 146px;
    }

    .grid2-h {
        height: 304px;
    }

    .dark-blue-img > p,
    .blue-img > p,
    .grey-img > p {
        font-size: 14px;
    }

    .position-bottom > p {
        padding: 8px 60px 0 15px;
    }

    .position-left > p {
        padding: 20px 15px 0;
        width: 155px;
    }

    .arrow-link-wrap {
        width: 155px;
    }

    .category-header-box {
        padding: 15px 360px 25px 23px;
    }

    .category-header-img {
        width: 365px;
        top: -20px;
    }
}


@media (max-width: 979px) {
    .promobox p {
        font-size: 18px;
        margin-top: 3px;
        max-width: 375px;
    }

    .benefits {
        width: 100%;
    }

    .benefits-wrap .span3 {
        width: 100%;
        margin: 0;
    }

    .roundabout-holder {
        margin: 20px auto 0;
        width: 60%;
    }

    .universe .section-title {
        padding-top: 74px;
        font-size: 20px;
    }

    .ch-second-grid {
        padding: 0 0 0 34px;
    }

    .ch-second-grid li {
        margin: 35px 0 0 40px;
    }

    .universe .section-title > span {
        font-size: 50px;
    }

    .posts {
        padding-bottom: 45px;
    }

    .grey-vertical-line {
        height: 505px;
    }

    .widget-tweets {
        margin-left: 0;
    }

    .widget-flickr {
        margin-left: 40px;
    }

    .subscribe-compatibility-image:before,
    .subscribe-compatibility-image {
        display: none;
    }

    .pricing-tables.five-cols .pricing-column {
        display: inline-block;
        float: none;
    }

    .pricing-tables.four-cols .pricing-column {
        width: 168px;
        margin-left: 3px;
    }

    .pricing-tables .pr-body .btn {
        padding: 12px 30px 18px;
    }

    .pricing-tables.three-cols .pricing-column {
        width: 237px;
    }

    .show-desktop {
        display: none !important;
    }

    .accordion-elemenst > .span4 {
        margin-bottom: 50px;
    }

    .alert-wrap > .span3,
    .dropcaps-elements > .span4 {
        margin-bottom: 20px;
    }

    .tab-elements > .span6 {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .accordion-elemenst > .span4:last-child,
    .alert-wrap > .span3:last-child,
    .dropcaps-elements > .span4:last-child,
    .tab-elements > .span6:last-child {
        margin-bottom: 0;
    }

    .grid1 {
        width: 110px;
    }

    .grid2 {
        width: 232px;
    }

    .grid3 {
        width: 354px;
    }

    .grid4 {
        width: 476px;
    }

    .grid1-h {
        height: 110px;
    }

    .grid2-h {
        height: 232px;
    }

    .dark-blue-img > p,
    .blue-img > p,
    .grey-img > p {
        display: none;
    }

    /*Begin blog-style3*/
    .block-width-1,
    .block-width-2 {
        width: 218px;
    }

    .block-width-2 img {
        float: none;
    }

    .block-height-2 {
        height: 415px;
    }

    .block-width-2 .block-content {
        padding: 10px 10px 0;
        margin-left: 0;
        top: 158px;
    }

    .block-height-2.block-width-1 .block-content {
        top: 200px;
    }

    .block-height-1.block-width-1 .block-content {
        top: 118px;
    }

    .block-width-2 .block-content .page-elements-title,
    .block-width-2 .block-content .font-style-20 {
        font-size: 12px;
        line-height: 14px;
    }

    .block-content .page-elements-title,
    .block-content .font-style-20 {
        font-size: 14px;
        line-height: 20px;
    }

    .blog-styly-block:hover .block-content .page-elements-title,
    .blog-styly-block:hover .block-content .font-style-20 {
        display: none;
    }

    .blog-styly-block:hover .simple-text-12 {
        padding-top: 0;
    }

    .block-width-2.block-height-1 .page-elements-title {
        width: 33%;
        float: left;
        border: none;
    }

    .block-width-2.block-height-1 .font-style-20 {
        width: 60%;
        float: right;
        padding-top: 0;
        text-align: left;
    }

    .block-width-2.block-height-1:before {
        content: '';
        height: 1px;
        background-color: #8b98b2;
        position: absolute;
        bottom: 57px;
        left: 20px;
        right: 20px;
        z-index: 10;
    }
    /*End blog-style3*/
}

@media (min-width: 768px) and (max-width: 979px) {
    .about-contact .span9 > .simple-text-14 {
        margin-right: 50px;
    }

    .about-contact .span3 > .btn-large {
        margin-left: -50px;
    }

    .recently-wrap .bx-wrapper {
        margin-top: 80px;
    }

    .question-wrap .btn-large-maxi {
        padding-left: 28px;
        padding-right: 28px;
    }

    .coming-soon #input-email {
        width: 500px;
    }

    .section-title > .custom-size {
        font-size: 42px;
    }

    .question-info .font-style-26 {
        font-size: 24px;
    }

    .service-descript-wrap .service-grey-block {
        min-height: 210px;
    }

    .image-gallery .span4 .image-capture {
        min-height: 200px;
    }

    .dark-blue-img,
    .blue-img,
    .grey-img {
        position: relative;
    }

    .arrow-link-wrap,
    .position-bottom > .arrow-link-wrap {
        opacity: 0;
        -o-transition: all 500ms ease-in;
        -webkit-transition: all 500ms ease-in;
        -moz-transition: all 500ms ease-in;
        transition: all 500ms ease-in;
        width: 100%;
        height: 100%;
    }

    .position-left:hover .arrow-link-wrap,
    .position-bottom:hover .arrow-link-wrap {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        opacity: .8;
        background-color: #212c43;
    }

    .grey-img .arrow-link-wrap .arrow-link,
    .arrow-link-wrap .arrow-link {
        background: url(../img/benefits-arrow-white.png) 0 0 no-repeat;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -13px 0 0 -13px;
    }

    .category-header-box {
        padding: 220px 25px 25px 23px;
    }

    .category-header-img {
        right: 45px;
    }

    .sort-bar-wrap {
        margin: 40px 0 0;
    }

    .cost {
        margin-bottom: 10px;
        float: none;
    }
}

@media (min-width: 768px) {
    ul#navigation > li:hover > ul {
        display: block;
        width: 150px;
        position: absolute;
        padding: 0 15px;
        top: 84px;
        left: 0;
        background: #212c43;
        background: rgba(33,44,67,.8);
        -webkit-animation: anime 500ms;
        -moz-animation: anime 500ms;
        -o-animation: anime 500ms;
        animation: anime 500ms;
        z-index:50;
        -webkit-transform-origin: left top;
        -moz-transform-origin: left top;
        -ms-transform-origin: left top;
        transform-origin: left top;
    }

    @-moz-keyframes anime {
        from {
            opacity: 0;
            -moz-transform: scaleY(0);
            transform: scaleY(0);
        }

        to {
            opacity: 1;
            -moz-transform: scaleY(1);
            transform: scaleY(1);
        }
    }

    @-webkit-keyframes anime {
        from {
            opacity: 0;
            -webkit-transform: scaleY(0);
            transform: scaleY(0);
        }

        to {
            opacity: 1;
            -webkit-transform: scaleY(1);
            transform: scaleY(1);
        }
    }

    @keyframes anime {
        from {
            opacity: 0;
            -webkit-transform: scaleY(0);
            -moz-transform: scaleY(0);
            transform: scaleY(0);
        }

        to {
            opacity: 1;
            -webkit-transform: scaleY(1);
            -moz-transform: scaleY(1);
            transform: scaleY(1);
        }
    }
}

@media (max-width: 767px) {
    /*---------------	Begin navigation	------------------*/
    /*javascript use it*/
    ul#navigation.hiden{
        display:none;
    }

    ul#navigation.show{
        display:block;
    }

    ul#navigation ul.show{
        display:block;
    }

    ul#navigation ul.hiden{
        display:none;
    }

    #navigation-toggle {
        display: block;
    }

    ul#navigation {
        display: none;
        float: none;
        padding: 0 15px 15px;
        position: absolute;
        top: 81px;
        right: 11px;
        background: #212c43;
        background: rgba(33,44,67,.8);
        z-index: 1000;
    }

    ul#navigation li{
        border-bottom: 1px solid #1b253b;
    }

    ul#navigation > li {
        float: none;
        margin-top: 1px;
    }

    ul#navigation > li:hover {
        background: none;
        padding-bottom: 0;
    }

    ul#navigation a {
        padding: 12px 17px 16px;
        color: #1b253b;
    }

    ul#navigation a:hover {
        color: #1b253b;
    }

    ul#navigation > li > a {
        padding: 12px 0 16px;
        background: none;
        color: #fff;
    }

    ul#navigation > li > a:hover {
        background: none;
        color: #7ccbfc;
    }

    ul#navigation ul{
        position:static;
        background: #7ccbfc;
        padding: 0 5px;
    }

    .sub-nav-toggle {
        display:block;
        float:right;
        width:36px;
        height:48px;
        cursor:pointer;
        background:#7ccbfc url(../img/plus-minus-icon.png) center -25px no-repeat;
        -o-transition: all 500ms ease-in;
        -webkit-transition: all 500ms ease-in;
        -moz-transition: all 500ms ease-in;
        transition: all 500ms ease-in;
    }

    .sub-nav-toggle.plus {
        background:#1b253b url(../img/plus-minus-icon.png) center 18px no-repeat;
    }
    /*---------------	End navigation	------------------*/


}

.copyright p {
    padding-top: 9px;
}

footer> .copyright {
    float: none;
    padding: 0 0 23px;
}

/*---------------------------------------------------------------------------
                        Begin Prices
---------------------------------------------------------------------------*/
.foto-prices {
    background-image: url(https://placehold.it/1920x358);
    background-repeat: no-repeat;
    background-position: center 49px;
    height: 408px;
}

.price-page-content {
    padding: 52px 0 30px;
}

.pricing-tables {
    padding-bottom: 30px;
}

.pricing-column,
.pricing-tables.five-cols {
    margin-top: 30px;
}

.pr-features {
    margin: 0;
    list-style: none;
    font-size: 13px;
}

.pricing-tables.four-cols .pricing-column:first-child {
    margin-left: 0;
}

.pricing-tables.five-cols .pricing-column {
    width: 234px;
}

.lt-ie9 .pricing-tables.five-cols .pricing-column {
    width: 188px;
}

.pricing-tables.four-cols .pricing-column {
    width: 260px;
    margin-left: 30px;
    border-style: solid;
    border-width: 5px;
    border-color: #bde5fd;
    border-color: rgba(124,203,252,.5);
}

.lt-ie9 .pricing-tables.four-cols .pricing-column {
    width: 202px;
}

.pricing-tables.three-cols .pricing-column {
    width: 386px;
    border-style: solid;
    border-width: 5px 2px;
    border-color: #bde5fd;
    border-color: rgba(124,203,252,.5);
}

.lt-ie9 .pricing-tables.three-cols .pricing-column {
    width: 309px;
}

.lt-ie9 .pricing-tables .pr-body .btn {
    padding: 12px 30px 18px;
}

.pricing-tables.five-cols .pr-head {
    border-style: solid;
    border-width: 5px;
    padding: 26px 0 30px;
}

.pricing-tables.four-cols .pr-head {
    padding: 26px 0 40px;
}

.pricing-tables.three-cols .pr-head {
    padding: 31px 0 50px;
    border-left: 3px solid #b3d9f0;
    border-right: 3px solid #b3d9f0;
    background: url(../img/pricing-tables-three-cols.png) 0 bottom repeat-x;
    position: relative;
}

.pricing-tables.three-cols .pr-head:before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(../img/pricing-tables-three-circle.png) 0 0 no-repeat;
    position: absolute;
    bottom: -3px;
    left: 50%;
    margin-left: -8px;
}

.pricing-tables.five-cols .pr-body {
    border-style: solid;
    border-width: 5px;
}

.pricing-tables.four-cols .pr-body {
    background-color: #7ccbfc;
}

.pricing-tables.three-cols .pr-body {
    border-left: 3px solid #b3d9f0;
    border-right: 3px solid #b3d9f0;
}

.pricing-tables.five-cols .free .pr-head,
.pricing-tables.five-cols .free .pr-body {
    border-color: #fbfbf5;
    border-color: rgba(247,247,235,.5);
    background-clip: padding-box;
}

.pricing-tables.five-cols .free .pr-head {
    background-color: #f7f7eb;
}

.pricing-tables.five-cols .standard .pr-head,
.pricing-tables.five-cols .standard .pr-body {
    border-color: #f9f9f3;
    border-color: rgba(242,242,230,.5);
    background-clip: padding-box;
}

.pricing-tables.five-cols .standard .pr-head {
    background-color: #f2f2e6;
}

.pricing-tables.five-cols .advanced .pr-head,
.pricing-tables.five-cols .advanced .pr-body {
    border-color: #f6f6f0;
    border-color: rgba(237,237,225,.5);
    background-clip: padding-box;
}

.pricing-tables.five-cols .advanced .pr-head {
    background-color: #edede1;
}

.pricing-tables.five-cols .professional .pr-head,
.pricing-tables.five-cols .professional .pr-body {
    border-color: #f4f4ee;
    border-color: rgba(232,232,220,.5);
    background-clip: padding-box;
}

.pricing-tables.five-cols .professional .pr-head {
    background-color: #e8e8dc;
}

.pricing-tables.five-cols .premium .pr-head,
.pricing-tables.five-cols .premium .pr-body {
    border-color: #f1f1eb;
    border-color: rgba(227,227,215,.5);
    background-clip: padding-box;
}

.pricing-tables.five-cols .premium .pr-head {
    background-color: #e3e3d7;
}

.grey-table-head {
    color: #767d8e;
}

.grey-table-text {
    color: #757d8e;
}

.pricing-tables .pr-head .font-style-24 {
    padding-bottom: 20px;
}

.pricing-tables .pr-head .price {
    font-size: 50px;
    line-height: 40px;
}

.pricing-tables.five-cols .pr-features {
    border-top: 1px solid #e8e8e8;
    padding-top: 8px;
}

.pricing-tables.four-cols .pr-features {
    border-top: 3px solid #73bdea;
    padding-top: 6px;
}

.pricing-tables .pricing-column .pr-features li:first-child {
    border-top: none;
}

.pricing-tables .pr-features li {
    padding: 15px 0 14px;
}

.pricing-tables.five-cols .pr-features li {
    border-top: 1px solid #f1f1eb;
}

.pricing-tables.four-cols .pr-features li {
    border-top: 1px solid #bde5fd;
}

.pricing-tables.three-cols .pr-features li {
    border-top: 1px solid #e3e8ec;
}

.pricing-tables .pr-body .btn {
    margin: 20px 0 30px;
    padding: 12px 41px 18px;
}

.pricing-tables.three-cols .pr-body .btn {
    margin: 20px 0 35px;
}
/*---------------------------------------------------------------------------
                        End Prices
---------------------------------------------------------------------------*/




.universe .section-title {
    padding-top: 74px;
    font-size: 20px;
}

.universe .section-title > span {
    font-size: 50px;
}
.universe .section-title small {
    color: #fff;
}
.universe .section-title {
    padding-top: 35px;
    color: #fff;
}